@charset "utf-8";
.recruit_youtube{
	margin-top: 100px;
}
.recruit_youtube_heading{
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",MINCHO,Helvetica,sans-serif;
	font-weight: 600;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	padding: 20px 0;
	font-size: 1.8rem;
	margin-bottom: 40px;
}
.recruit_youtube_staff-department{
	font-weight: 600;
	font-size: 1rem;
	padding: 0;
	margin: 0;
}
.recruit_youtube_staff{
	font-weight: 400;
	font-size: 1.6rem;
	padding: 0;
	margin: 0;
}
.recruit_youtube_box{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.recruit_youtube_inner{
	width: calc(50% - 40px / 2);
}
.recruit_youtube_inner:nth-child(1){
	margin-right: 40px;
}
.md-iframeWrapper{
	width: 100%;
	border-right: 1px solid #ccc;
    position: relative;
    padding-top: 70%;
    overflow: hidden;
}
.md-iframeWrapper iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.recruit_banner{
	margin-top: 50px;
}
.recruit_banner a:hover{
	opacity: .7;
}
